body {margin:0; padding:0; vertical-align:top; text-align:center; background:url(images/back.gif) repeat-x top #040404}
td {font-size:11px; font-family:Tahoma; color:#ABADAE; line-height:13px; vertical-align:top; padding:0;}
table{width:100%;}
img {border:0;}
/****************************************************/
.footer  {color:#797979;}
.footer a{color:#797979; text-decoration:none;}
.footer a:hover{text-decoration:underline;}

.footer b a{color:#797979; text-decoration:underline;}
.footer b a:hover{text-decoration:none;}

.result{}
.result_left{color:#353434; width:355px; padding-top:10px; padding-bottom:15px;}
.result_right{color:#353434; width:auto; padding-top:10px; padding-bottom:15px;}
.result_right  span, b{color:#68A535;}

/*******************-links-*********************************/
a {border:none; text-decoration:underline; color:#68A535;}
a:hover {text-decoration:none;}

.link1 a {text-decoration:none;color:#FFFFFF; font-weight:bold;}
.link1 a:hover {text-decoration:underline;}

.link2 a {text-decoration:none;color:#353434; font-size:10px;}
.link2 a:hover {text-decoration:underline;}


/******************-lists-**********************************/
ul {margin:0; padding:0; list-style:none}
li {background: url(images/pimp2.gif) no-repeat 0px 10px; padding-left:21px; line-height:23px; color:#969696;}
li a {color:#969696; text-decoration:underline;}
li a:hover {text-decoration:none;}

.sub_li {background: url(images/pimp4.gif) no-repeat 0px 12px; padding-left:7px; margin-left:30px; line-height:23px; color:#969696;}
.sub_li a {color:#969696; text-decoration:underline;}
.sub_li a:hover {text-decoration:none;}

.list1 li {background: url(images/pimp3.gif) no-repeat 0px 10px; padding-left:21px; line-height:23px; color:#ABADB0;}
.list1 li a {color:#ABADB0; text-decoration:none;}
.list1 li a:hover {text-decoration:underline;}

/****************************************************/
.price_txt{color:#65992E; font-size:16px; line-height:18px; font-weight:normal;}
.price_txt_strice{color:#65992E; font-size:14px; line-height:18px; text-decoration:line-through;}

.txt1{ color:#63A032; font-weight:bold;}
.txt2{color:#FFFFFF;}
.txt3{color:#FFFFFF; font-weight:bold; text-transform:uppercase; font-size:12px; background:url(images/pimp1.gif) no-repeat 0px 2px;; padding-left:22px;  line-height:18px;}
.txt4{color:#68A535; font-weight:bold; text-transform:uppercase; font-size:12px; line-height:12px;}
.txt4 a{color:#68A535; font-weight:bold; text-transform:uppercase; font-size:12px; line-height:12px; text-decoration:none;}
.txt4 a:hover{ text-decoration:underline}
.txt5{color:#353434; font-size:10px; line-height:12px;}
.txt6{color:#68A535; font-weight:bold; text-transform:uppercase; font-size:12px; background:url(images/pimp5.gif) no-repeat 0px 2px;; padding-left:20px;  line-height:18px;}
.txt7{color:#353434;}
.txt8{color:#353434; font-weight:bold; text-transform:uppercase;}
.txt9{color:#68A535; font-weight:bold; text-transform:uppercase; font-size:12px;}
.txt10{color:#68A535; font-weight:bold; text-transform:uppercase; font-size:11px;}
.txt11{color:#353434; line-height:13px;}




.shop_cart1{ height:40px;text-align:center; vertical-align:middle; background:#E8D0B4}
.posButt img{padding-bottom:3px; text-align:center;}


/*
*/

.boxText { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.errorBox { font-family : Verdana, Arial, sans-serif; font-size : 10px; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #cc0033; }
.productsNotifications { background: #f2fff7; }
.orderEdit { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #70d250; text-decoration: underline; }

.infoBox {
  background: #988a67; margin-bottom:15px;}
  
.infoBoxContents {
  background: #fffaea;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;}

/*  A {
  color: #000000;
  text-decoration: none;
}

A:hover {
  color: #AABBDD;
  text-decoration: underline;
}  */

FORM {
	display: inline;
}

TR.header {
  background: #ffffff;
}

TR.headerNavigation {
  background: #bbc3d3;
}

TD.headerNavigation {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #bbc3d3;
  color: #ffffff;
  font-weight : bold;
}

/*  A.headerNavigation { 
  color: #FFFFFF; 
}

A.headerNavigation:hover {
  color: #ffffff;
}  */

TR.headerError {
  background: #ff0000;
}

TD.headerError {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background: #00ff00;
}

TD.headerInfo {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

.infoBoxNotice {
  background: #FF8E90;
}

.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.infoBoxHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #bbc3d3;
  color: #ffffff;
}

TD.infoBox, SPAN.infoBox {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
  background: #f8f8f9;
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
  background: #f8f8f9;
}

TABLE.productListing {
  border: 1px;
  border-style: solid;
  border-color: #b6b7cb;
  border-spacing: 1px;
}

.productListing-heading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #b6b7cb;
  color: #FFFFFF;
  font-weight: bold;
}

TD.productListing-data {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

A.pageResults {
  color: #68A535;
}

A.pageResults:hover {
  color: #68A535;
  background: #000000;
}

TD.pageHeading, DIV.pageHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: #9a9a9a;
}

TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #000000;
}
/* -------------------------------------------------          -------------------------------------------------------- */
/* -------------------------------------------------          -------------------------------------------------------- */
TD.main, P.main {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.5;
}

TD.smallText, SPAN.smallText, P.smallText {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.accountCategory {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  color: #aabbdd;
}


TD.tableHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.newItemInCart {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #ff0000;
}

CHECKBOX, INPUT, RADIO, SELECT {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

TEXTAREA {
  width: 100%;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

SPAN.greetUser {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #f0a480;
  font-weight: bold;
}

TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-style: solid;
  border-width: 1px;
}

TD.formAreaTitle {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.markProductOutOfStock {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
}

SPAN.errorText {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

.moduleRow { }
.moduleRowOver { background-color: #D7E9F7; cursor: pointer; cursor: hand; }
.moduleRowSelected { background-color: #E9F4FC; }

.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }

/* message box */

.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #ffb3b5; }
.messageStackSuccess { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #99ff00; }

#myse select {width:90%;}
/* input requirement */
.inputRequirement { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }
/* -------------------------------------------------          -------------------------------------------------------- */
del {
				color:#52A7D7;font-size:12px; font-weight:bold}
s {
				color:#808080;font-size:11px;font-weight:normal;}
/* -------------------------------------------------          -------------------------------------------------------- */
/* -------------------------------------------------          -------------------------------------------------------- */


/* -------------------------------------------------          -------------------------------------------------------- */
/* -------------------------------------------------          -------------------------------------------------------- */
.box_body td{ color:#EEE2C0;font-size:10px; }
.box_body a		    {color:#275873; font-size:11px; font-weight:normal; text-transform:none;text-decoration: underline; }
.box_body a:hover	{color:#275873;text-decoration: none;}
.box_body span a		    {color:#ffffff; font-size:11px; font-weight:normal; text-transform:uppercase;text-decoration:underline;}
.box_body span a:hover	{color:#ffffff; font-size:11px; font-weight:normal;text-decoration:none;}

.smallText a { color:#FF7A04; font-size:11px; text-decoration:none;}	/*  advanced_search.php  */
.smallText a:hover { color:#FF7A04; font-size:11px; text-decoration:underline;}
.smallText a u { color:#FF7A04; font-size:11px; text-decoration:none;}
.smallText a:hover u{ color:#FF7A04; font-size:11px; text-decoration:underline;}

TD.fieldKey {
  font-family: Verdana, Arial, sans-serif;font-size: 12px;font-weight: bold;}

TD.fieldValue {
  font-family: Verdana, Arial, sans-serif;font-size: 12px;}
.main a b {
  color:#5D5F60;font-size: 10px; text-decoration:underline;
}
.main a:hover b{
  color:#5D5F60;font-size: 10px; text-decoration:none;
}
/* -------------------------------------------------          -------------------------------------------------------- */
span.txt_1	{font-size:10px; text-transform:none; color:#000000;}	

  
.cont_header_txt	em		    {color:#E50029; font-size:14px; font-weight:bold; font-style:normal;vertical-align:middle;text-decoration:none;}

.product em		    {color:#013BA5; font-size:11px; text-decoration:underline; text-transform:uppercase; font-style:normal;} 
 
/* -------------------------------------------------          -------------------------------------------------------- */
/* -------------------------------------------------          -------------------------------------------------------- */
.main	a{ color:#FF7A04; text-decoration:underline;}
.main	a:hover{ color:#FF7A04; text-decoration:none;}

input	{background:#ffffff;}
/* -------------------------------------------------          -------------------------------------------------------- */
/* -------------------------------------------------          -------------------------------------------------------- */
.product .shop_cart {	color:#111111; font-size:11px; text-transform:uppercase; font-weight:bold; 
						height:25px;text-align:center; vertical-align:middle;}

.padd_1 { padding:0px 10px 0px 10px;}
.padd_2 { padding:8px;}
.padd2 td	{padding:4px;}


.line_h		{ line-height:16px;}

.bg_gg	{background:#FFF8D4;}
.bg_vv	{background:#FFF8D4;}
.bg_gg_1{background:#ffffff;}


.product div			{padding:8px 5px 5px 5px;}
div.padd3				{text-align:left; padding-top:0px; margin-left:6px; margin-right:16px;}

.prod_info		{width:100px;}
.prod_info td	{text-align:center;}
/* -------------------------------------------------          -------------------------------------------------------- */
.box_width_left			{ width:190px;}
.box_width_right		{ width:0;}
.box_width_cont			{ width:100%;}			

/* -------------------------------------------------          -------------------------------------------------------- */
